{% extends '!footer.html' %}

{% block extrafooter %}

<div class="footer pull-left">
        <div>
                <p>
                        <small><a href="https://de.dariah.eu/impressum" style="margin-right:20px;">Imprint</a>
                        <a href="https://de.dariah.eu/privacy-policy" style="margin-right:20px;">Privacy Policy</a>
                        <a href="https://de.dariah.eu/en/support">DARIAH-DE Support</a></small>
                </p>
                <p>
                        <a href="https://de.dariah.eu">
                                DARIAH-DE<br/>
                                <small>Digital Research Infrastructure for the Arts and Humanities</small>
                        </a>
                </p>
        </div>
</div>
<div class="footer pull-right">
        <a href="https://de.dariah.eu" target="_blank">
                <img alt="DARIAH-DE Logo" src="https://res.de.dariah.eu/logos/dariah-de/dariah-de_cmyk.svg" style="height:40px!important;margin-right:20px;filter:grayscale(100%);">
        </a>
        <a href="https://forschungsinfrastrukturen.de/" target="_blank">
                <img alt="GKFI Logo" src="https://res.de.dariah.eu/logos/gfki/GKFI-Logo.png" style="height:40px!important;margin-right:20px;filter:grayscale(100%);">
        </a>
        <a href="https://text-plus.org/" target="_blank">
                <img alt="Textplus Logo" src="https://res.de.dariah.eu/logos/textplus/textplus_logo_RGB.svg" style="height:40px!important;margin-right:20px;filter:grayscale(100%);">
        </a>
        <a href="https://doi.org/10.34894/SGNHLL" target="_blank">
            <img alt="CoreTrustSeal Logo" src="https://res.de.dariah.eu/logos/coretrustseal/cts-logo-transparent.png" style="height:40px!important;filter:grayscale(100%);">
        </a>
</div>

{% endblock %}
